.title {
  word-wrap: break-word;
  width: 590px;
}

.webform-client-form .form-item label {
/*  display: block;
  float: left;
  text-align: left;
  width: 130px;*/
  margin-right: 10px;
  clear: both;
}
.webform-client-form .form-item label.option {
  display: inline;
  float: none;
}
.webform-client-form .form-item .description {
  color: #999;
  display: block;
  font-size: 0.85em;
  margin: 5px 0 0 150px;
}
.webform-client-form .webform-component-radios label,
.webform-client-form .webform-component-textarea label {
	width: 100%;
	margin-bottom: 0.4em;
	text-align: left;
}
.form-item.webform-component.webform-component-radios {
  display: block;
  clear: both;
}
.webform-client-form .form-item.form-type-radio {
  display: block;
  margin-left: 150px;
  clear: both;
}
.long.webform-component.form-item label {
	display: inline;
	float: none;
	clear: right;
}
.node-feature .field-name-field-feature-subtitle,
.node-event-page .field-name-field-subtitle {
  color: #003366;
  font-family: "UbuntuRegular";
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 5px;
  text-transform: uppercase;
  letter-spacing: 3px;
}